shisa_key_free(3)

NAME
shisa_key_free - API function

SYNOPSIS
#include <shisa.h>

void shisa_key_free(Shisa * dbh, Shisa_key * key);

ARGUMENTS

Shisa * dbh
    Shisa library handle created by shisa().

Shisa_key * key
    Pointer to Shisa key structure to deallocate.

DESCRIPTION
Deallocate the fields of a Shisa key structure, and the structure itself.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.